{% extends 'base.html.twig' %}

{% block title %}Projet index{% endblock %}

{% block body %}
    <h1>Projet index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Note</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for projet in projets %}
            <tr>
                <td>{{ projet.id }}</td>
                <td>{{ projet.nom }}</td>
                <td>{{ projet.note }}</td>
                <td>
                    <a href="{{ path('projet_show', {'id': projet.id}) }}">show</a>
                    <a href="{{ path('projet_edit', {'id': projet.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('projet_new') }}">Create new</a>
{% endblock %}
